<?xml version="1.0" encoding="UTF-8"?>
<feed xmlns="http://www.w3.org/2005/Atom" xmlns:dc="http://purl.org/dc/elements/1.1/">
  <title>國立政治大學校園活動行事曆</title>
  <link rel="alternate" href="http://events.nccu.edu.tw/" />
  <subtitle>本月最新活動</subtitle>
  <dc:language>zh-tw</dc:language>
  <entry>
    <title>「系際盃拔河賽」活動</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2944&amp;key2=20120515" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/14-101/05/16 12:00-14:00</summary>
  </entry>
  <entry>
    <title>LEXUS百萬挑戰賽校園巡迴說明會</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2927&amp;key2=20120515" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/15 12:00-12:45</summary>
  </entry>
  <entry>
    <title>職場講座「數位文本實務課程」</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2874&amp;key2=20120515" />
    <author>
      <name />
    </author>
    <summary type="text">101/04/24-101/05/15 12:20-13:50</summary>
  </entry>
  <entry>
    <title>「系際盃拔河賽」活動</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2944&amp;key2=20120516" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/14-101/05/16 12:00-14:00</summary>
  </entry>
  <entry>
    <title>85週年校慶運動會</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2945&amp;key2=20120517" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/17-101/05/18 08:00-17:00</summary>
  </entry>
  <entry>
    <title>85週年校慶運動會</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2945&amp;key2=20120518" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/17-101/05/18 08:00-17:00</summary>
  </entry>
  <entry>
    <title>2012年福祿貝爾恩物親子戲遊成長團體(上午)</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2833&amp;key2=20120519" />
    <author>
      <name />
    </author>
    <summary type="text">101/04/07-101/06/02 09:00-11:00</summary>
  </entry>
  <entry>
    <title>2012年福祿貝爾恩物親子戲遊成長團體(下午)</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2834&amp;key2=20120519" />
    <author>
      <name />
    </author>
    <summary type="text">101/04/07-101/06/09 14:00-16:00</summary>
  </entry>
  <entry>
    <title>商學院羽球賽</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2946&amp;key2=20120520" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/20 08:00-17:00</summary>
  </entry>
  <entry>
    <title>期末舞展/彩排</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2928&amp;key2=20120522" />
    <author>
      <name />
    </author>
    <summary type="text">政治大學熱舞社17th成果發表 《i》6：30入場</summary>
  </entry>
  <entry>
    <title>期末舞展/彩排</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2928&amp;key2=20120523" />
    <author>
      <name />
    </author>
    <summary type="text">政治大學熱舞社17th成果發表 《i》6：30入場</summary>
  </entry>
  <entry>
    <title>★特優TA教學觀摩（不動產投資與市場分析）</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2932&amp;key2=20120524" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/24 12:10-13:00</summary>
  </entry>
  <entry>
    <title>文化講座「破戒：關於『色•戒』的實與虛」</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2875&amp;key2=20120524" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/24 12:20-14:00</summary>
  </entry>
  <entry>
    <title>團隊導向學習(TBL)及Campus Pasck研習工作坊</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2941&amp;key2=20120525" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/25 12:00-14:00</summary>
  </entry>
  <entry>
    <title>青春活力校園展演（歌仔戲）：《馴夫記》</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2942&amp;key2=20120525" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/25 19:00-21:00</summary>
  </entry>
  <entry>
    <title>國際交流足球聯賽</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2948&amp;key2=20120526" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/26 08:00-17:00</summary>
  </entry>
  <entry>
    <title>政大盃桌球賽</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2949&amp;key2=20120526" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/26 08:00-17:00</summary>
  </entry>
  <entry>
    <title>2012年福祿貝爾恩物親子戲遊成長團體(上午)</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2833&amp;key2=20120526" />
    <author>
      <name />
    </author>
    <summary type="text">101/04/07-101/06/02 09:00-11:00</summary>
  </entry>
  <entry>
    <title>五院盃羽球賽</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2947&amp;key2=20120526" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/26 09:00-17:00</summary>
  </entry>
  <entry>
    <title>TOEIC英語測驗校園考</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2872&amp;key2=20120526" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/26 09:30-12:00</summary>
  </entry>
  <entry>
    <title>2012年福祿貝爾恩物親子戲遊成長團體(下午)</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2834&amp;key2=20120526" />
    <author>
      <name />
    </author>
    <summary type="text">101/04/07-101/06/09 14:00-16:00</summary>
  </entry>
  <entry>
    <title>期末公演</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2736&amp;key2=20120526" />
    <author>
      <name />
    </author>
    <summary type="text">2012/5/26  13:00入場  13:30開始</summary>
  </entry>
  <entry>
    <title>傳播學院媒體參訪(二)壹電視</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2916&amp;key2=20120530" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/30 14:00-16:30</summary>
  </entry>
  <entry>
    <title>國樂講座—國樂演奏會【故鄉情】</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2897&amp;key2=20120530" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/30 19:30-21:00</summary>
  </entry>
  <entry>
    <title>2012年福祿貝爾恩物親子戲遊成長團體(上午)</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2833&amp;key2=20120602" />
    <author>
      <name />
    </author>
    <summary type="text">101/04/07-101/06/02 09:00-11:00</summary>
  </entry>
  <entry>
    <title>100學年畢業典禮</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2405&amp;key2=20120602" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/02 09:00-17:00</summary>
  </entry>
  <entry>
    <title>100學年度文學院研究所畢業生撥穗典禮</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2937&amp;key2=20120602" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/02 10:00-11:30</summary>
  </entry>
  <entry>
    <title>100學年度文學院大學部畢業生撥穗典禮</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2958&amp;key2=20120602" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/02 12:00-13:30</summary>
  </entry>
  <entry>
    <title>2012年福祿貝爾恩物親子戲遊成長團體(下午)</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2834&amp;key2=20120602" />
    <author>
      <name />
    </author>
    <summary type="text">101/04/07-101/06/09 14:00-16:00</summary>
  </entry>
  <entry>
    <title>往內在旅行，尋覓你的人格風景</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2961&amp;key2=20120603" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/03 09:00-16:30</summary>
  </entry>
  <entry>
    <title>政大講座論壇：東亞模式的民法典？（蘇永欽講座教授）</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2962&amp;key2=20120604" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/04 10:10-11:50</summary>
  </entry>
  <entry>
    <title>國際學院運動會</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2951&amp;key2=20120609" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/09 08:00-17:00</summary>
  </entry>
  <entry>
    <title>IELTS雅思校園考</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2871&amp;key2=20120609" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/09 09:00-17:00</summary>
  </entry>
  <entry>
    <title>政橄隊慶</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2952&amp;key2=20120609" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/09 11:00-18:00</summary>
  </entry>
  <entry>
    <title>傳院頂大計畫「與未來對話：新的使用者體驗」交流會</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2939&amp;key2=20120609" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/09 13:00-17:30</summary>
  </entry>
  <entry>
    <title>2012年福祿貝爾恩物親子戲遊成長團體(下午)</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2834&amp;key2=20120609" />
    <author>
      <name />
    </author>
    <summary type="text">101/04/07-101/06/09 14:00-16:00</summary>
  </entry>
  <entry>
    <title>商院盃排球賽</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2954&amp;key2=20120610" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/10 08:00-17:00</summary>
  </entry>
</feed>

